@charset "UTF-8";

/*----------------------------------
　　TOP-nav
----------------------------------*/
.topnav1 a,
.topnav2 a,
.topnav3 a {
    color: #fff;
    text-shadow: 0 0 4px rgba(0, 0, 0, .9);
}

.entry-title {
    text-shadow: 0 0 4px rgba(0, 0, 0, .8);
}

.entry-content {
    text-shadow: 0 0 4px rgba(0, 0, 0, .8);
    background: rgba(0, 0, 0, .2);
    box-sizing: border-box;
    padding: 1px 10px;
}

.navrec {
    position: fixed;
    display: none;
}

.navrec img {
    height: auto;
}

@media (min-width: 641px) {
    .navrec {
        display: inherit;
        top: 290px;
        right: 8px;
    }

    .navrec img {
        width: 86px;
        height: auto;
    }
}

@media (min-width: 769px) {
    .navrec {
        display: inherit;
        top: 290px;
        right: 15px;
    }
}

@media (min-width: 1281px) {
    .navrec {
        top: 285px;
        right: 17px;
    }

    .navrec img {
        width: 96px;
    }
}

@media (min-width: 1441px) {
    .navrec {
        top: 300px;
        right: 25px;
    }
}

@media (min-width: 1640px) {
    .navrec {
        top: 305px;
        right: 35px;
    }
}

.topinfo {
    position: absolute;
    max-width: 80%;
    padding-top: 5%;
    top: -150px;
    left: -30%;
}

@media (min-width: 460px) {
    .topinfo {
        left: -25%;
    }
}

@media (min-width: 785px) {
    .topinfo {
        max-width: 84%;
    }
}

@media (min-width: 951px) {
    .topinfo {
        max-width: 100%;
    }
}